#footer li{background-image:expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
.button{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/more-button.png', sizingmethod='crop');
	cursor:pointer;
}
.profile-box .progress-bar span{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/progress-bar-inactive.png', sizingmethod='crop');
}
.profile-box .progress-bar span.active{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/progress-bar-active.png', sizingmethod='crop');
}
#sidebar .top-box .button{
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/top-button.png', sizingmethod='crop');
}
.png{
	behavior:expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}